App\Entity\Category:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all]
            max_depth: 1
        title:
            groups: [grid, all]
            max_depth: 1
        prospects:
            groups: [grid, all]
            max_depth: 1
